Any 1 have EMU 2.7 or 1.2 Classic version ?